<?xml version="1.0"?>
<level levelNumber="5" countOfCards="42" numberOfTurnovers="0" numberOfCardsInStockPile="32" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="520.667" y="327.913" angle="0" assignedValue="-1" isSpecial="true">
		<over>3</over>
		<over>4</over>
		<over>9</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="1" zLayer="0" x="520.667" y="509.913" angle="0" assignedValue="-1" isSpecial="true">
		<over>2</over>
		<over>5</over>
		<over>6</over>
		<over>8</over>
		<over>10</over>
		<over>13</over>
	</card>
	<card id="2" zLayer="1" x="557.7" y="502.368" angle="-25.6392" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>5</over>
		<over>6</over>
		<over>8</over>
	</card>
	<card id="3" zLayer="1" x="482.7" y="332.368" angle="-25.9328" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>4</over>
		<over>7</over>
		<over>9</over>
		<over>11</over>
	</card>
	<card id="4" zLayer="2" x="447.367" y="358.368" angle="-50.9998" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>3</under>
		<over>7</over>
		<over>13</over>
	</card>
	<card id="5" zLayer="2" x="590.7" y="478.368" angle="-50.5424" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>6</over>
		<over>12</over>
	</card>
	<card id="6" zLayer="3" x="608.7" y="442.368" angle="-75.1765" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>5</under>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="7" zLayer="3" x="431.367" y="399.701" angle="-75.6573" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>10</over>
		<over>13</over>
	</card>
	<card id="8" zLayer="4" x="480.367" y="505.137" angle="25.3844" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>10</over>
		<over>13</over>
	</card>
	<card id="9" zLayer="4" x="559.7" y="333.368" angle="25.3551" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>3</under>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="10" zLayer="5" x="447.7" y="479.035" angle="50.3834" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>7</under>
		<under>8</under>
		<over>13</over>
	</card>
	<card id="11" zLayer="5" x="589.7" y="358.368" angle="50.6812" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>3</under>
		<under>6</under>
		<under>9</under>
		<over>12</over>
	</card>
	<card id="12" zLayer="6" x="608.7" y="395.368" angle="75.8985" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>5</under>
		<under>6</under>
		<under>9</under>
		<under>11</under>
	</card>
	<card id="13" zLayer="6" x="431.7" y="441.368" angle="75.2291" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>4</under>
		<under>7</under>
		<under>8</under>
		<under>10</under>
	</card>
	<card id="14" zLayer="0" x="522" y="192" angle="0" assignedValue="-1" isSpecial="false">
		<over>67</over>
		<over>75</over>
	</card>
	<card id="17" zLayer="8" x="627" y="210.76" angle="15" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
	</card>
	<card id="18" zLayer="17" x="132.714" y="458.19" angle="315" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="19" zLayer="4" x="731.864" y="328.731" angle="65.9219" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<under>37</under>
	</card>
	<card id="20" zLayer="5" x="711.864" y="290.731" angle="55.9988" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>21</over>
		<under>37</under>
	</card>
	<card id="21" zLayer="6" x="683.864" y="257.916" angle="45.305" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<under>20</under>
		<over>22</over>
	</card>
	<card id="22" zLayer="7" x="653.864" y="229.909" angle="35.3242" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<under>21</under>
	</card>
	<card id="23" zLayer="18" x="160.571" y="458.619" angle="315" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>24</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="24" zLayer="19" x="188.429" y="459.047" angle="315" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>23</under>
		<over>25</over>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="25" zLayer="20" x="216.286" y="459.476" angle="315" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="26" zLayer="21" x="244.143" y="459.904" angle="315" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<over>27</over>
	</card>
	<card id="27" zLayer="22" x="272" y="460.333" angle="315" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
	</card>
	<card id="28" zLayer="15" x="755.996" y="458" angle="45" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="29" zLayer="16" x="783.853" y="458.429" angle="45" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="30" zLayer="17" x="811.71" y="458.857" angle="45" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>32</over>
		<over>38</over>
	</card>
	<card id="31" zLayer="18" x="839.567" y="459.286" angle="45" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>38</over>
	</card>
	<card id="32" zLayer="19" x="867.425" y="459.714" angle="45" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<over>38</over>
	</card>
	<card id="33" zLayer="9" x="306.785" y="335.335" angle="-65.4697" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<over>35</over>
		<under>59</under>
	</card>
	<card id="34" zLayer="10" x="318.785" y="303.335" angle="-55.6816" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<over>35</over>
		<over>36</over>
		<under>59</under>
	</card>
	<card id="35" zLayer="11" x="330.785" y="275.335" angle="-45.0431" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>43</over>
	</card>
	<card id="36" zLayer="12" x="353.785" y="249.335" angle="-35.5397" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<over>43</over>
		<over>62</over>
	</card>
	<card id="37" zLayer="1" x="743.333" y="361" angle="75" assignedValue="-1" isSpecial="true">
		<over>19</over>
		<over>20</over>
	</card>
	<card id="38" zLayer="20" x="895.282" y="460.143" angle="45" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
	</card>
	<card id="43" zLayer="13" x="377.785" y="226.194" angle="-25.9209" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<over>62</over>
	</card>
	<card id="59" zLayer="8" x="296.262" y="369.335" angle="-74.6088" assignedValue="-1" isSpecial="true">
		<over>33</over>
		<over>34</over>
	</card>
	<card id="62" zLayer="14" x="411.262" y="207.335" angle="-15.4912" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>43</under>
	</card>
	<card id="67" zLayer="1" x="540.869" y="192.1" angle="5.8086" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>75</over>
	</card>
	<card id="75" zLayer="2" x="497.869" y="192.1" angle="-5.11187" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>67</under>
	</card>
</level>
